本文為機器翻譯文章。如需檢視英文版,請選取 [原文] 核取方塊。您也可以將滑鼠指標移到文字上,即可在快顯視窗顯示英文原文。
譯文
原文

資料庫在相容範圍內執行,建議升級 (SharePoint 2013)

 

適用版本:SharePoint Foundation 2013, SharePoint Server 2013

上次修改主題的時間:2016-12-16

摘要:瞭解如何解決 SharePoint Health Analyzer 規則「在相容性範圍中執行的資料庫,建議升級」。

規則名稱:  資料庫在相容範圍內執行,建議升級。

摘要:資料庫的版本比目前的 SharePoint 軟體還舊,但仍在回溯相容的範圍內。為達最佳效果,請升級資料庫。

原因:資料庫的版本比目前的 SharePoint 軟體還舊。

解決方法: 升級內容資料庫 SharePoint 2013。
  1. 如需如何升級資料庫的相關資訊,請參閱下列資源:將內容資料庫升級到 SharePoint 2013

https://technet.microsoft.com/zh-tw/library/cc263299.aspx
顯示: